---
title: "INDEX: Interviews"
has_experiments: []
---
# Interviews

## Stefan Maier

Stefan's 2018 [dossier on machine listening for Technosphere](https://technosphere-magazine.hkw.de/p/1-WaveNet-On-Machine-and-Machinic-Listening-a2mD8xYCxtsLqoaAnTGUbn) puts the work of artists like George Lewis, Jennifer Walshe, Florian Hecker, and Maryanne Amacher into conversation with Google's wavenet. We talk about these and other works along with Stefan's own work which treats machine listening as a prepared instrument, ready to be detourned.

![Interview conducted on 11 September, 2020](audio:https://machinelistening.exposed/library/Stefan%20Maier/Stefan%20Maier%20(21)/Stefan%20Maier%20-%20Stefan%20Maier.mp3)

## Yolande Strengers and Jenny Kennedy

[Yolande](https://research.monash.edu/en/persons/yolande-strengers) and [Jenny](https://www.jennykennedy.net/) provide a “reboot” manifesta in their book [_The Smart Wife: Why Siri, Alexa, and Other Smart Home Devices Need a Feminist Reboot_](https://www.audible.com.au/pd/The-Smart-Wife-Audiobook/1705255280), which lays out their proposals for improving the design and social effects of digital voice assistants, social robots, sex robots, and other AI arriving in the home.

![Interview conducted on 10 September, 2020](audio:https://machinelistening.exposed/library/Yolande%20Stengers/Yolande%20Stengers%20and%20Jenny%20Kennedy%20(10)/Yolande%20Stengers%20and%20Jenny%20Kenn%20-%20Yolande%20Stengers.mp3) 


## Halcyon Lawrence

[Halcyon](http://www.halcyonlawrence.com/) talks us through some of her work on the politics of voice user interfaces: in particular accent bias, 'Siri discipline' and the ways in which smart speakers reproduce and hardwire longstanding forms of linguistic imperialism.

![Interview conducted on 31 August, 2020](audio:https://machinelistening.exposed/library/Halcyon%20Lawrence/Halcyon%20Lawrence%20(18)/Halcyon%20Lawrence%20-%20Halcyon%20Lawrence.mp3)


## Thomas Stachura

Thomas is CEO of [Paranoid Inc](https://paranoid.com/#paranoid), which makes devices that block smart speakers from listening. The company's mandate "earn lots of money by increasing privacy, not eroding it" imagines an emerging privacy industry, as data mining and surveillance continues to become the dominant business model in silicon valley and elsewhere.

![Interview conducted on 28 August, 2020](audio:https://machinelistening.exposed/library/Thomas%20Stachura/Thomas%20Stachura%20(20)/Thomas%20Stachura%20-%20Thomas%20Stachura.mp3)


## Mark Andrejevic

[Mark's](https://research.monash.edu/en/persons/mark-andrejevic) recent book [Automated Media](https://www.routledge.com/Automated-Media/Andrejevic/p/book/9780367196837) considers the politics of automation through the "cascading logics" of pre-emption, operationalism, and "framelessness". We talk through some of these ideas, along with the limits of "surveillance capitalism" as an analytic frame,  "touchlessness" in the time of Covid, "operational listening", what automation is doing to subjectivity... and how all this relates to reality TV.

![Part 1: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%201)%20(16)/Mark%20Andrejevic%20(part%201)%20-%20Mark%20Andrejevic.mp3)

![Part 2: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%202)%20(17)/Mark%20Andrejevic%20(part%202)%20-%20Mark%20Andrejevic.mp3)


## Shannon Mattern

Leading off from [Shannon's](https://wordsinspace.net/shannon/) essay on ["Urban Auscultation; or, Perceiving the Action of the Heart"](https://placesjournal.org/article/urban-auscultation-or-perceiving-the-action-of-the-heart/), which addresses machine listening in the pandemic, we talk about the stethoscope, the decibel and other histories of machine listening, along with its epistemic and political dimensions and artistic deployments.

![Interview conducted on 18 August, 2020](audio:https://machinelistening.exposed/library/Shannon%20Mattern/Shannon%20Mattern%20(19)/Shannon%20Mattern%20-%20Shannon%20Mattern.mp3)


## André Dao

## Vladan Joler

## Kathy Reid

## Jùnchéng Billy Lì

## Lauren McCarthy

## James Parker 